/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader { height: 1px !important }

.galleria-container {
   /* height: 300px !important;*/
  /* height: 350px !important; SZ*/
  /* width: 699px !important;SZ*/
height: 350px !important; /*SZ*/
   width: 699px !important; /*SZ*/
   overflow: hidden;
   position: relative;
   margin-left:auto;
   margin-right:auto;
}

.galleria-stage {
   /* height: 300px !important;*/
    /*width: 100% !important;*/    
   height: 350px !important; /*SZ*/
   width: 699px !important; /*SZ*/
   overflow: hidden;
   position: relative;
}


.galleria-container img {
    -moz-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
   /* height: 491px !important;*/
   height: 350px !important; /*SZ*/
   width: 699px !important;  /*SZ*/
    overflow: hidden;
  /* width: 719px !important;   */
}

.galleria-image 
{
    position: relative;
    display:table;
    width: 699px !important; /*SZ*/
    height: 350px !important; /*SZ*/
    overflow: hidden;
    margin:0 !important;
}

.galleria-image img 
{  
    display:table-cell!important;
    vertical-align:middle;
   width: auto !important;
   height: auto !important;
   top:0 !important;
   left:0!important;
   right:0;
   bottom:0;
   margin:auto;
   position:absolute!important;
   max-width:699px !important; /*SZ*/
   max-height:350px !important; /*SZ*/
}

.galleria-layer {
 
    background-image: url('../Images/gradient1.png');
    bottom: 0;
      height: 140px !important;
    left: 0;
     overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.galleria-thumbnails-container {
    background-color: transparent;
    bottom: 0;
    display: none;
    height: 0px;
    left: 0px;
    padding-top: 1px;
    position: absolute;
    right: 0px;
    z-index: 2;
}

.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}

.galleria-thumbnails .galleria-image {
    background: #fff;
    border: 1px solid White;
    cursor: pointer;
    display: none;
    float: left;
    height: 40px;
    margin: 0 5px 0 0;
    width: 60px;
}

.galleria-counter {
    bottom: 5px;
    color: #fdfdfd;
    font: normal 11px/1 arial, sans-serif;
    left: 350px;
    position: absolute;
    text-align: right;
    z-index: 1;
}

.galleria-loader {
    background: #fff;
    background: transparent url(../Css/loading.gif) no-repeat 50% 50%;
    display: none;
    height: 20px;
    position: absolute;
    right: 50%;
    top: 50%;
    width: 20px;
    z-index: 2;
}


.galleria-image-nav {
    height: 62px;
    left: 0;
    margin-top: -62px;
    position: absolute;
    top: 50%;
    width: 100%;
    
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    background-position: 0 46px;
    cursor: pointer;
    filter: alpha(opacity=60);
    height: 287px;
    left: 10px;
    opacity: .6;
    position: absolute;
    width: 62px;
    z-index: 2;
}

.galleria-image-nav-right {
    background-position: -254px 46px;
    left: auto;
    right: 10px;
    z-index: 2;
}

.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    filter: alpha(opacity=100);
    opacity: 1;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    background-color: #666666;
    background-position: -497px 5px;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=80);
    height: 42px;
    left: 0;
    margin-left: 5px;
    opacity: .8;
    position: absolute;
    top: 10px;
    width: 20px;
    z-index: 3;
}

.galleria-thumb-nav-right {
    background-position: -576px 5px;
    border-right: none;
    left: auto;
    margin-right: 5px;
    right: 0;
    top: 10px;
    
    
}

.galleria-thumbnails-container .disabled {
    cursor: default;
    filter: alpha(opacity=20);
    opacity: .2;
}

.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    background-color: #009ddc;
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    background-color: #111;
    filter: alpha(opacity=100);
    opacity: 1;
}

.notouch .galleria-thumbnails-container .disabled:hover {
    background-color: #009ddc;
    filter: alpha(opacity=20);
    opacity: .2;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right { display: block; }

.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(../images/classic-map.png);
    background-repeat: no-repeat;
}


/*CAPTION*/
.galleria-info  
{
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}

.galleria-info-text {
    background-color: #fefefe;
    display: none;
    padding: 12px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    /* IE7 */
    zoom: 1;
}

.galleria-info-title  
{
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #3e3e3e
    margin-bottom: 7px;
}

.galleria-info-description {
    color: #bbb;
    font: italic 12px/1.4 georgia, serif;
    margin: 0;
}

.galleria-info-close {
    background-position: -753px -11px;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=50);
    height: 9px;
    opacity: .5;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 9px;
}

.notouch .galleria-info-close:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-info-close:active {
    filter: alpha(opacity=100);
    opacity: 1;
}

.galleria-info-link 
{
    
    background-color: #3e3e3e;
    background-position: -669px -5px;
    cursor: pointer;
    filter: alpha(opacity=50);
    height: 20px;
    opacity: .5;
    position: absolute;
    width: 20px;
}

.notouch .galleria-info-link:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-info-link:active {
    filter: alpha(opacity=100);
    opacity: 1;
}